# Sensitive data. This file should not be committed to version control.
chatgpt.api.key=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

spring.datasource.url=jdbc:mysql://157.66.191.31:3306/db?createDatabaseIfNotExist=true
spring.datasource.username=cnsdev
spring.datasource.password=cnsdev2407

razorpay.api.key=rzp_test_xVnrBUjJWTEH0r
razorpay.api.secret=evTXkIFcgpVtiLa1P7M7CIox

spring.mail.username=realitmailsender@gmail.com
spring.mail.password=epnmhzsccotnyozf

spring.security.oauth2.client.registration.google.clientId=437023664181-0lm0ipgip3qbhga4nd7o4128jv4g2nv9.apps.googleusercontent.com
spring.security.oauth2.client.registration.google.clientSecret=I1HPyUqdJ9UONu45W1_wwfww

app.auth.tokenSecret=926D96C90030DD58429D2751AC1BDBBC

# Paytm
paytm.mid=RHLBnF070397707073
paytm.mkey=BXWmXtYo858BTG

# JWT
jwt.secret-key=realnet

# Ports and hosts
host.local=43.205.154.152
port.frontend=30165
domain.sure-setu=http://34.198.218.30:30173
gitea.ip=try.gitea
gitea.port=io
domain.sure-vault=http://54.92.243.148:30150
